@keyframes pulse {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.05); }
  100% {
    transform: scale(1); } }

.loader-wrapper {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 10;
  background-color: white;
  z-index: 100;
  transition: all .3s linear; }

.loader {
  position: relative;
  max-width: 320px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s linear; }

.loader-inner img {
  animation: pulse 1.5s infinite ease-in-out;
  filter: drop-shadow(0px 5px 20px rgba(0, 0, 0, 0.33)); }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInByZWxvYWRlci5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUdBO0VBQ0U7SUFDSSxtQkFBbUIsRUFBQTtFQUV2QjtJQUNJLHNCQUFzQixFQUFBO0VBRTFCO0lBQ0ksbUJBQW1CLEVBQUEsRUFBQTs7QUFLekI7RUFDRSxlQUFlO0VBQ2YsV0FBVztFQUNYLGFBQWE7RUFDYixXQUFXO0VBQ1gsdUJBQXVCO0VBQ3ZCLFlBQVk7RUFDWiwwQkFBMEIsRUFBQTs7QUFHNUI7RUFDRSxrQkFBa0I7RUFDbEIsZ0JBQWdCO0VBQ2hCLFFBQVE7RUFDUixTQUFTO0VBQ1QsZ0NBQStCO0VBQy9CLDBCQUEwQixFQUFBOztBQUc1QjtFQUVJLDBDQUEwQztFQUMxQyxxREFBcUQsRUFBQSIsImZpbGUiOiJwcmVsb2FkZXIuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLy8gU0FTU1xyXG4kcHJpbWFyeS1jb2xvcjogI2Q3ZDBjMTtcclxuXHJcbkBrZXlmcmFtZXMgcHVsc2Uge1xyXG4gIDAlIHtcclxuICAgICAgdHJhbnNmb3JtOiBzY2FsZSgxKTtcclxuICB9XHJcbiAgNTAlIHtcclxuICAgICAgdHJhbnNmb3JtOiBzY2FsZSgxLjA1KTtcclxuICB9XHJcbiAgMTAwJSB7XHJcbiAgICAgIHRyYW5zZm9ybTogc2NhbGUoMSk7XHJcbiAgfVxyXG59XHJcblxyXG5cclxuLmxvYWRlci13cmFwcGVyIHtcclxuICBwb3NpdGlvbjogZml4ZWQ7XHJcbiAgd2lkdGg6IDEwMCU7XHJcbiAgaGVpZ2h0OiAxMDB2aDtcclxuICB6LWluZGV4OiAxMDtcclxuICBiYWNrZ3JvdW5kLWNvbG9yOiB3aGl0ZTtcclxuICB6LWluZGV4OiAxMDA7XHJcbiAgdHJhbnNpdGlvbjogYWxsIC4zcyBsaW5lYXI7XHJcbn1cclxuXHJcbi5sb2FkZXIge1xyXG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICBtYXgtd2lkdGg6IDMyMHB4O1xyXG4gIHRvcDogNTAlO1xyXG4gIGxlZnQ6IDUwJTtcclxuICB0cmFuc2Zvcm06IHRyYW5zbGF0ZSgtNTAlLC01MCUpO1xyXG4gIHRyYW5zaXRpb246IGFsbCAuM3MgbGluZWFyO1xyXG59XHJcblxyXG4ubG9hZGVyLWlubmVyIHtcclxuICBpbWd7XHJcbiAgICBhbmltYXRpb246IHB1bHNlIDEuNXMgaW5maW5pdGUgZWFzZS1pbi1vdXQ7XHJcbiAgICBmaWx0ZXI6IGRyb3Atc2hhZG93KDBweCA1cHggMjBweCByZ2JhKDAsIDAsIDAsIDAuMzMpKTtcclxuXHJcbiAgfVxyXG59XHJcbiJdfQ== */
